Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1045714 - [abrt] reboot? [NEEDINFO]
Summary: [abrt] reboot?
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4c6103eddd3d980e24aaec16f97...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-21 12:37 UTC by Gene Czarcinski
Modified: 2014-03-17 18:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-17 18:45:04 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (59.37 KB, text/plain)
2013-12-21 12:37 UTC, Gene Czarcinski
no flags Details

Description Gene Czarcinski 2013-12-21 12:37:53 UTC
Description of problem:
kernel BUG at drivers/gpu/drm/drm_gem.c:573

Additional info:
reporter:       libreport-2.1.10
kernel BUG at drivers/gpu/drm/drm_gem.c:573!
invalid opcode: 0000 [#1] SMP 
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT bnep bluetooth cfg80211 rfkill xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iTCO_wdt iTCO_vendor_support ppdev snd_hda_codec_realtek coretemp microcode snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device serio_raw i2c_i801 snd_pcm lpc_ich mfd_core e1000e ptp pps_core snd_page_alloc snd_timer snd soundcore parport_pc parport mperf nfsd auth_rpcgss nfs_acl lockd sunrpc btrfs libcrc32c xor zlib_deflate raid6_pq gma500_gfx i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 0 PID: 1049 Comm: X Not tainted 3.11.10-301.fc20.i686+PAE #1
Hardware name:                  /D2500CC, BIOS CCCDT10N.86A.0037.2012.1217.1723 12/17/2012
task: ef188000 ti: f6ab0000 task.ti: f6ab0000
EIP: 0060:[<f7ec1044>] EFLAGS: 00010246 CPU: 0
EIP is at drm_gem_object_free+0x24/0x30 [drm]
EAX: eed69568 EBX: 00000000 ECX: 00000001 EDX: f6ae0400
ESI: f6ae0400 EDI: f6925000 EBP: f6ab1e0c ESP: f6ab1e0c
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: 469e16f4 CR3: 00d3f000 CR4: 000007f0
Stack:
 f6ab1e3c f7e5cb61 f7ee24e5 f7ed91d5 f7ee24da 0000002b 00000001 00000000
 f6ae0400 f6b3fa60 f7e5cab0 00000001 f6ab1e60 f7e7740a 00000000 00000000
 f698ad00 00ab1e60 f6ae0400 f698ad00 f6ae0414 f6ab1e80 f7e4ffc9 f7ec4e85
Call Trace:
 [<f7e5cb61>] cdv_intel_crtc_cursor_set+0xb1/0x2f0 [gma500_gfx]
 [<f7e5cab0>] ? cdv_intel_crtc_dpms+0x6c0/0x6c0 [gma500_gfx]
 [<f7e7740a>] drm_fb_helper_restore_fbdev_mode+0x8a/0xd0 [drm_kms_helper]
 [<f7e4ffc9>] psb_lastclose+0x29/0x60 [gma500_gfx]
 [<f7ec4e85>] ? drm_master_destroy+0xf5/0x120 [drm]
 [<f7ebfe35>] drm_lastclose+0x45/0x240 [drm]
 [<f7ec0478>] drm_release+0x388/0x520 [drm]
 [<c05614a2>] __fput+0xc2/0x1f0
 [<c056160d>] ____fput+0xd/0x10
 [<c046e9f1>] task_work_run+0x91/0xb0
 [<c0456b30>] do_exit+0x260/0x8e0
 [<c0416558>] ? sched_clock+0x8/0x10
 [<c04828dd>] ? sched_clock_cpu+0xed/0x150
 [<c0457224>] do_group_exit+0x34/0xa0
 [<c04572a6>] SyS_exit_group+0x16/0x20
 [<c099ff0d>] sysenter_do_call+0x12/0x28
Code: 89 4a 38 5d c3 0f 0b 55 89 e5 3e 8d 74 26 00 8b 50 08 8b 4a 14 83 f9 01 74 11 8b 92 34 02 00 00 8b 52 78 85 d2 74 02 ff d2 5d c3 <0f> 0b 8d 76 00 8d bc 27 00 00 00 00 55 89 e5 56 53 83 ec 04 3e
EIP: [<f7ec1044>] drm_gem_object_free+0x24/0x30 [drm] SS:ESP 0068:f6ab1e0c

Comment 1 Gene Czarcinski 2013-12-21 12:37:59 UTC
Created attachment 839991 [details]
File: dmesg

Comment 2 Justin M. Forbes 2014-02-24 14:03:38 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.13.4-200.fc20.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2014-03-17 18:45:04 UTC
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for several weeks and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 20, please feel free to reopen the bug and provide the additional information requested.


Note You need to log in before you can comment on or make changes to this bug.